<?php
/**
 * @package     Sven.Bluege
 * @subpackage  com_eventgallery
 *
 * @copyright   Copyright (C) 2005 - 2019 Sven Bluege All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die('Restricted access');
/**
 * @var \de\svenbluege\joomla\eventgallery\ObjectWithConfiguration $this
 */

?>

<div class="eventgallery-square-list eventgallery-event-square-list">
    <div class="eventgallery-squares eventgallery-thumbnails thumbnails" <?php echo $this->config->getSlider()->getJavaScriptConfigurationString('.thumbnail-container'); ?> >
        <?php foreach ($this->entries as $entry) : /** @var \Svenbluege\Component\Eventgallery\Site\Library\File\File $entry */ ?>

            <div class="eventgallery-square thumbnail-container">
                    <div class="event-thumbnails">
                        <?php $this->showContent=false; $this->entry=$entry; $this->cssClass=""; echo $this->loadSnippet('event/inc/thumb'); ?>
                        <div style="clear: both"></div>
                    </div>
            </div>
        <?php endforeach ?>
        <div style="clear: both"></div>
    </div>
</div>
