<?php

/**
 * @package     Sven.Bluege
 * @subpackage  com_eventgallery
 *
 * @copyright   Copyright (C) 2005 - 2019 Sven Bluege All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */
defined('_JEXEC') or die;

$extension = 'com_eventgallery';
$options = array(
    //\Joomla\CMS\HTML\HTMLHelper::_('select.option', 'c', \Joomla\CMS\Language\Text::_('JLIB_HTML_BATCH_COPY')),
    \Joomla\CMS\HTML\HTMLHelper::_('select.option', 'm', \Joomla\CMS\Language\Text::_('JLIB_HTML_BATCH_MOVE'))
);

$return =
'<label id="batch-choose-action-lbl" for="batch-choose-action">' . \Joomla\CMS\Language\Text::_('JLIB_HTML_BATCH_MENU_LABEL') . '</label>'
. '<div id="batch-choose-action" class="control-group">'
    . '<select name="batch[category_id]" class="inputbox form-control" id="batch-category-id">'
        . '<option value="">' . \Joomla\CMS\Language\Text::_('JSELECT') . '</option>'
        . \Joomla\CMS\HTML\HTMLHelper::_('select.options', \Joomla\CMS\HTML\HTMLHelper::_('category.options', $extension))
        . '</select>'
    . '</div>'
. '<div id="batch-move-copy" class="control-group radio">'
    . \Joomla\CMS\HTML\HTMLHelper::_('select.radiolist', $options, 'batch[move_copy]', '', 'value', 'text', 'm')
    . '</div>';

echo $return;
