<?php

/**
 * @package     Sven.Bluege
 * @subpackage  com_eventgallery
 *
 * @copyright   Copyright (C) 2005 - 2019 Sven Bluege All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

use Joomla\CMS\Router\Route;

defined('_JEXEC') or die('Restricted access');




/**
 * @var \Svenbluege\Component\Eventgallery\Site\Library\File\File $file
 */
$file = $this->file;

?>

<img style="margin-bottom: 20px" src="<?php echo $file->getImageUrl(100, 100, false);?>">

<form class="form-validate" action="<?php echo  Route::_('index.php?option=com_eventgallery&layout=edit&id='.(int) $this->item->id); ?>" method="POST" name="adminForm" id="adminForm">

    <?php echo $this->loadSnippet('formfields'); ?>


    <?php echo \Joomla\CMS\HTML\HTMLHelper::_('form.token'); ?>
    <input type="hidden" name="option" value="com_eventgallery" />
    <input type="hidden" name="folderid" value="<?php echo $this->file->getFolder()->getId(); ?>" />
    <input type="hidden" name="id" value="<?php echo $this->file->getId(); ?>" />
    <input type="hidden" name="task" value="" />
</form>
